.nav{margin:0px;padding:0px;width:100%;height:8px;overflow:hidden;clear:both;}
p{margin:0px;padding:0px;}
img{margin:0px;padding:0px;border:none;}
a{text-decoration:none;blr:expression(this.onFocus=this.blur());}
ul{margin:0px;padding:0px;list-style:none;}
.clear:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clear{display: inline-block;}  /* for IE/Mac */
body{
	margin:0px;
	padding:0px;
	font:12px "å®‹ä½“","å¾®è½¯é›…é»‘","é»‘ä½“";
	background:url("../images/main_bg.jpg") center 399px no-repeat #fdeed9;
	text-align:center;
}
.container{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	text-align:left;
}
#top_box{
	width:100%;
	height:113px;
	background:#ffffff;
	text-align:center;
	overflow:hidden;
}
#top_line{
	margin-left:auto;
	margin-right:auto;
	width:1100px;
	height:113px;
	background:url("../images/top_bg.jpg") no-repeat;
}
#menu_line{
	width:100%;
	height:54px;
	background:url("../images/menu_bg.jpg") repeat-x;
}
#menu_line ul{
	margin-left:58px;
}
#menu_line li{
	float:left;
	width:100px;
	height:54px;
}
#menu_line li a{
	display:block;
	width:100%;
	height:54px;
	line-height:54px;
	color:#fdd000;
	font-size:14px;
	text-align:center;
	font-family:"å¾®è½¯é›…é»‘","å®‹ä½“","é»‘ä½“";
	font-weight:bold;
}
#menu_line li a:hover{
	display:block;
	width:100%;
	height:54px;
	line-height:54px;
	color:#ffffff;
	font-size:14px;
	text-align:center;
}
#banner_line{
	width:100%;
	height:232px;
	background:url("../images/banner_bg.jpg") center no-repeat;
	overflow:hidden;
}
#imain_line{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	text-align:left;
	background:#ffffff;
}
#imain_line_l{
	float:left;
	display:inline;
	margin-left:4px;
	width:297px;
}
#imain_line_l_video{
	width:100%;
	height:280px;
	background:url("../images/im_l_video_bg.jpg") no-repeat;
}
#imain_line_l_video .nav{
	height:48px;
}
#imain_line_l_video_box{
	margin-left:1px;
	width:295px;
	height:221px;
}
#imain_line_l_sw{
	display:block;
	margin-left:1px;
	width:295px;
	height:164px;
	background:url("../images/im_l_sw_bg.jpg") no-repeat;
	cursor:pointer;
}
#imain_line_l_sw:hover{
	display:block;
	margin-left:1px;
	width:295px;
	height:164px;
	background:url("../images/im_l_sw_bg.jpg") 0px -164px no-repeat;
}
#imain_line_l_ztfc{
	margin-left:1px;
	width:295px;
	height:197px;
	background:url("../images/im_l_ztfc_bg.jpg") no-repeat;
}
#imain_line_l_ztfc .nav{
	height:9px;
}
#imain_line_l_ztfc_box{
	margin-left:8px;
	width:279px;
	height:180px;
	overflow:hidden;
}
#imain_line_l_hmknow{
	position:relative;
	width:100%;
	height:342px;
	background:url("../images/im_l_hmknow_bg.jpg") no-repeat;
}
#imain_line_l_hmknow ul{
	position:absolute;
	top:55px;
	left:57px;
	width:230px;
}
#imain_line_l_hmknow li{
	width:100%;
	height:20px;
}
#imain_line_l_hmknow li a{
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
	background:url("../images/im_l_hmknow_icon.jpg") 0px 6px no-repeat;
	color:#aa8571;
	text-indent:20px;
}
#imain_line_l_hmknow li a:hover{
	color:#ff0000;
}
#imain_line_r{
	float:right;
	display:inline;
	width:669px;
}
#imain_line_r_news{
	position:relative;
	width:100%;
	height:297px;
}
#imain_line_r_news_tit{
	position:absolute;
	top:0px;
	left:0px;
	width:657px;
	height:34px;
	border-bottom:1px solid #dddddd;
}
#imain_line_r_news_tit_q{
	display:block;
	position:absolute;
	top:9px;
	left:0px;
	width:148px;
	height:18px;
	line-height:18px;
	background:url("../images/im_r_tit_bg.jpg") no-repeat;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	letter-spacing:3px;
	color:#ffc137;
}
#imain_line_r_news_tit_q:hover{
	color:#ffffff;
}
#imain_line_r_news_tit_h{
	display:block;
	position:absolute;
	top:12px;
	left:150px;
	width:148px;
	height:18px;
	line-height:18px;
	text-align:center;
	color:#444444;
}
#imain_line_r_news_tit_h:hover{
	color:#ff0000;
}
#imain_line_r_news_tit_more{
	display:block;
	position:absolute;
	top:12px;
	right:10px;
	width:60px;
	height:18px;
	line-height:18px;
	text-align:center;
	color:#444444;
}
#imain_line_r_news_tit_more:hover{
	color:#ff0000;
}
#imain_line_r_news_img{
	position:absolute;
	top:59px;
	left:3px;
	width:256px;
	height:204px;
	border:1px solid #c4c4c4;
}
#imain_line_r_news_img_box{
	position:absolute;
	top:11px;
	left:6px;
	width:245px;
	height:161px;
	background:url("../images/im_r_news_img.jpg") no-repeat;
}
#imain_line_r_news_ftit{
	position:absolute;
	top:53px;
	left:285px;
	width:359px;
	height:24px;
}
#imain_line_r_news_ftit a{
	display:block;
	width:100%;
	height:24px;
	font-size:20px;
	color:#902822;
	font-family:"å¾®è½¯é›…é»‘","é»‘ä½“","å®‹ä½“";
}
#imain_line_r_news_ftit a:hover{
	color:#ff0000;
}
#imain_line_r_news_fcon{
	position:absolute;
	top:92px;
	left:285px;
	width:359px;
	height:55px;
	background:#e5e5e5;
	overflow:hidden;
}
#imain_line_r_news_fcon a{
	display:block;
	margin-left:15px;
	width:330px;
	line-height:150%;
	color:#222222;
}
#imain_line_r_news_fcon a:hover{
	color:#ff0000;
}
#imain_line_r_news_con{
	position:absolute;
	top:160px;
	left:285px;
	width:359px;
	height:115px;
	overflow:hidden;
}
.imain_line_r_news_con_li{
	width:100%;
	height:20px;
	line-height:20px;
	background:url("../images/im_r_news_icon.jpg") 5px 8px no-repeat;
	text-indent:23px;
}
.imain_line_r_news_con_li a{
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
	cursor:pointer;
	color:#222222;
}
.imain_line_r_news_con_li a:hover{
	color:#ff0000;
}
.imain_line_r_news_con_li_l{
	float:left;
	width:269px;
	height:20px;
	line-height:20px;
}
.imain_line_r_news_con_li_r{
	float:right;
	text-indent:0px;
	width:80px;
	height:20px;
	line-height:20px;
	text-align:right;
}
#imain_line_r_about{
	position:relative;
	width:100%;
	height:368px;
	background:url("../images/im_r_about_img.jpg") right bottom no-repeat;
}
#imain_line_r_about_tit_l{
	position:absolute;
	left:0px;
	top:0px;
	width:148px;
	height:18px;
	line-height:18px;
	background:url("../images/im_r_tit_bg.jpg") no-repeat;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	letter-spacing:3px;
	color:#ffc137;
}
#imain_line_r_about_tit_r{
	position:absolute;
	left:157px;
	top:0px;
	width:504px;
	height:18px;
	line-height:18px;
	background:#dcb4b2;
}
#imain_line_r_about_tit_r a{
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	width:55px;
	height:18px;
	color:#222222;
}
#imain_line_r_about_tit_r a:hover{
	color:#ff0000;
}
#imain_line_r_about_con{
	position:absolute;
	left:0px;
	top:30px;
	width:288px;
	height:320px;
}
#imain_line_r_about_con p{
	line-height:190%;
	text-indent:25px;
}
#imain_line_r_about_but_wenhua{
	display:block;
	position:absolute;
	left:0px;
	top:235px;
	width:63px;
	height:76px;
	background:url("../images/im_r_about_menu_wenhua.jpg") no-repeat;
}
#imain_line_r_about_but_wenhua:hover{
	display:block;
	position:absolute;
	left:0px;
	top:235px;
	width:63px;
	height:76px;
	background:url("../images/im_r_about_menu_wenhua.jpg") 0px -76px no-repeat;
}
#imain_line_r_about_but_honor{
	display:block;
	position:absolute;
	left:75px;
	top:235px;
	width:63px;
	height:76px;
	background:url("../images/im_r_about_menu_honor.jpg") no-repeat;
}
#imain_line_r_about_but_honor:hover{
	display:block;
	position:absolute;
	left:75px;
	top:235px;
	width:63px;
	height:76px;
	background:url("../images/im_r_about_menu_honor.jpg") 0px -76px no-repeat;
}
#imain_line_r_about_but_book{
	display:block;
	position:absolute;
	left:150px;
	top:235px;
	width:63px;
	height:76px;
	background:url("../images/im_r_about_menu_book.jpg") no-repeat;
}
#imain_line_r_about_but_book:hover{
	display:block;
	position:absolute;
	left:150px;
	top:235px;
	width:63px;
	height:76px;
	background:url("../images/im_r_about_menu_book.jpg") 0px -76px no-repeat;
}
#imain_line_r_about_but_map{
	display:block;
	position:absolute;
	left:225px;
	top:235px;
	width:63px;
	height:76px;
	background:url("../images/im_r_about_menu_map.jpg") no-repeat;
}
#imain_line_r_about_but_map:hover{
	display:block;
	position:absolute;
	left:225px;
	top:235px;
	width:63px;
	height:76px;
	background:url("../images/im_r_about_menu_map.jpg") 0px -76px no-repeat;
}
#imain_line_r_pro{
	position:relative;
	width:100%;
	height:342px;
}
#imain_line_r_pro_l{
	position:absolute;
	top:0px;
	left:0px;
	width:356px;
	height:342px;
	background:url("../images/im_r_pro_bg.jpg") no-repeat;
}
#imain_line_r_pro_l_tit{
	position:absolute;
	top:20px;
	left:20px;
	width:122px;
	height:24px;
	background:url("../images/im_r_pro_tit_lbg.png") 0px 3px no-repeat;
	font-size:18px;
	font-family:'å¾®è½¯é›…é»‘';
	color:#902822;
	text-align:center;
	letter-spacing:1px;
}

#imain_line_r_pro_l_tit a{
	color:#222222;
}
#imain_line_r_pro_l_tit a:hover{
	color:#ff0000;
}
#imain_line_r_pro_l_con{
	position:absolute;
	top:65px;
	left:3px;
	width:350px;
	height:274px;
}
#imain_line_r_pro_l_con li{
	float:left;
	display:inline;
	margin-left:4px;
	margin-right:1px;
	width:168px;
	text-align:center;
}

#imain_line_r_pro_l_con li .im_pro_limg{
	display:block;
	width:100%;
	height:111px;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
}
#imain_line_r_pro_l_con li .im_pro_limg img
{
	margin-left:auto;
	margin-right:auto;
}
#imain_line_r_pro_l_con li .im_pro_ltxt{
	display:block;
	width:100%;
	height:28px;
	line-height:24px;
	text-align:center;
	color:#222222;
	overflow:hidden;
}
#imain_line_r_pro_l_con li .im_pro_ltxt:hover{
	display:block;
	width:100%;
	height:28px;
	line-height:24px;
	text-align:center;
	color:#ff0000;
}
#imain_line_r_pro_r{
	position:absolute;
	top:0px;
	right:1px;
	width:297px;
	height:342px;
	background:url("../images/im_r_pro_gyp_bg.jpg") no-repeat;
}
#imain_line_r_pro_r_tit{
	position:absolute;
	top:20px;
	left:20px;
	width:139px;
	height:24px;
	background:url("../images/im_r_pro_tit_rbg.png") 0px 3px no-repeat;
	font-size:18px;
	font-family:'å¾®è½¯é›…é»‘';
	color:#902822;
	text-align:center;
}
#imain_line_r_pro_r_tit a{
	color:#222222;
}
#imain_line_r_pro_r_tit a:hover{
	color:#ff0000;
}
#imain_line_r_pro_r_con{
	position:absolute;
	top:65px;
	left:3px;
	width:291px;
	height:274px;
}
#imain_line_r_pro_r_con li{
	float:left;
	display:inline;
	margin-left:4px;
	margin-right:1px;
	width:140px;
}
#imain_line_r_pro_r_con li .im_pro_limg{
	display:block;
	width:100%;
	height:111px;
	overflow:hidden;
	text-align:center;
}
#imain_line_r_pro_r_con li .im_pro_limg img{
	margin-left:auto;
	margin-right:auto;
}
#imain_line_r_pro_r_con li .im_pro_rtxt{
	display:block;
	width:100%;
	height:28px;
	line-height:24px;
	text-align:center;
	color:#222222;
	overflow:hidden;
}
#imain_line_r_pro_r_con li .im_pro_rtxt:hover{
	display:block;
	width:100%;
	height:28px;
	line-height:24px;
	text-align:center;
	color:#ff0000;
}
#bottom_menu{
	width:100%;
	height:28px;
	background:#8d2820;
}
#bottom_menu ul{
	margin-left:190px;
}
#bottom_menu .tiao{
	float:left;
	margin:0px;
	padding:0px;
	margin-top:8px;
	width:1px;
	height:12px;
	background:#ffc137;
}
#bottom_menu li{
	float:left;
	width:75px;
	height:28px;
}
#bottom_menu li a{
	display:block;
	width:100%;
	height:28px;
	line-height:28px;
	color:#ffc137;
	text-align:center;
}
#bottom_menu li a:hover{
	color:#ffffff;
}
#bottom_line
{
    position:relative;
	width:100%;
	height:122px;
}
#bottom_line p{
	line-height:200%;
	text-align:center;
	color:#555555;
}
#bottom_line p a{
	color:#555555;
}
#bottom_line p a:hover{
	color:#222222;
}
#bottom_verify{position:absolute;right:10px;top:40px;width:120px;height:80px;overflow:hidden;}
/*********************************Nei css**********************************/
#main_line{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	text-align:left;
	background:#ffffff;
}
#main_line_l{
	float:left;
	display:inline;
	margin-left:3px;
	width:297px;
}
#main_line_l_top{
	position:relative;
	width:100%;
	height:59px;
	background:url("../images/m_l_tit_bg.jpg") no-repeat;
}
#main_line_l_top img{
	position:absolute;
	left:29px;
	top:16px;
	width:84px;
	height:24px;
}
#main_line_l_con{
	width:100%;
	height:auto !important;
	height:200px;
	min-height:200px;
	background:url("../images/m_l_con_bg.jpg") repeat-y;
}
#main_line_l_con li{
	width:100%;
	height:37px;
	line-height:37px;
	text-align:center;
	border-bottom:1px solid #dddddd;
}
#main_line_l_con li a{
	display:block;
	width:100%;
	height:37px;
	color:#222222;
	text-align:center;
}
#main_line_l_con li a:hover{
	color:#ff0000;
}
#main_line_l_bot{
	width:100%;
	height:50px;
	background:url("../images/m_l_bot_bg.jpg") no-repeat;
}
#main_line_r{
	float:right;
	display:inline;
	margin-right:20px;
	width:657px;
}
#main_line_r_tit{
	position:relative;
	width:100%;
	height:34px;
	border-bottom:1px solid #dddddd;
}

#main_line_r_tit_txt{
	position:absolute;
	top:9px;
	left:0px;
	width:148px;
	height:18px;
	line-height:18px;
	background:url("../images/im_r_tit_bg.jpg") no-repeat;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	letter-spacing:3px;
	color:#ffc137;
}
#main_line_r_tit_more{
	display:block;
	position:absolute;
	top:12px;
	right:10px;
	height:18px;
	line-height:18px;
	color:#444444;
}
#main_line_r_tit_more a{
	color:#444444;
}
#main_line_r_tit_more a:hover{
	color:#ff0000;
}
#main_line_r_con{
	width:100%;
}
#main_line_r_con_about{
	width:100%;
	height:700px;
	min-height:700px;
	background:url("../images/im_r_about_img.jpg") bottom right no-repeat;
}
/**************²úÆ·ÁÐ±í ·ÖÒ³********************/
.product_zhanshi {
	color:#222222;
}
.product_zhanshi a{
	color:#222222;
}
.product_zhanshi a:hover{
	color:#d17b13;
}
.product_zhanshi li {
	text-align: center;
	width: 218px;
	float: left;
	display:inline;
	margin-left:0px;
	margin-right:1px;
	margin-bottom:20px;
}
.product_zhanshi h1 
{
	margin:0px;
	padding:0px;
	height: 166px;
	overflow: hidden;
	width: 100%;
	background:url("../images/main_pro_libg.png") no-repeat;
}
.product_zhanshi h3 
{
	margin:0px;
	padding:0px;
	height: 125px;
	overflow: hidden;
	width: 100%;
	background:url("../images/main_pro_libg.png") no-repeat;
}
.product_zhanshi h2 
{
	margin:0px;padding:0px;
	line-height: 24px;
	height: 24px;
	width: 100%;
	font-size:12px;
	font-weight:normal;
}
.product_zhanshi img 
{
	margin:0px;
	padding:0px;
	border:1px solid #dddddd;
}

.product_zhanshi .nav{
	margin:0px;
	padding:0px;
	width:100%;
	height:1px;
}
.fenye {
	text-align: center;
	padding-top: 0px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	color:#222222;
	height:24px;
	line-height:24px;
	background:url("../images/mmain_r_con_bm.png") center no-repeat;
}
.fenye a
{
	color:#222222;
}
.fenye a:hover
{
	color:#cf6148;
	text-decoration:underline;
}

/***********²úÆ·ÄÚÈÝÐÅÏ¢css**************/
#imain_line_r_con_mp{
	width:100%;
	height:auto !important;
	height:500px;
	min-height:500px;
	text-align:center;
}
.main_content{
	margin-left:auto;
	margin-right:auto;
	width:657px;
}
.product_img{
	float:left;
	width:100%;
	height:auto !important;
	height:450px;
	min-height:450px;
	clear:both;
	text-align:center;
}
.product_img img
{
	margin-left:auto;
	margin-right:auto;
}
.product_xxs
{
	float:right;
	width:390px;
	height:200px;
	overflow:hidden;
}
.product_des{
	padding-top:5px;
	width:100%;
	height:auto !important;
	height:150px;
	min-height:150px;
}
.product_des p
{
	line-height:200%;
}
.product_des table
{
	margin-left:40px;
}
.mpfenye {
	text-align: center;
	padding-top: 0px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	color:#222222;
}
.mpfenye a
{
	color:#222222;
}
.mpfenye a:hover
{
	text-decoration:underline;
}

/***********²úÆ·ÄÚÈÝÐÅÏ¢2 css**************/
#imain_line_r_con_mps{
	width:100%;
	height:auto !important;
	height:500px;
	min-height:500px;
	text-align:center;
}
.main_contents{
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
.product_imgs{
	float:left;
	width:300px;
	height:225px;
	overflow:hidden;
}
.product_xxss
{
	float:right;
	width:350px;
	height:200px;
	overflow:hidden;
}
.product_dess{
	padding-top:10px;
	width:100%;
	height:auto !important;
	height:399px;
	min-height:399px;
	}
.mpfenyes {
	text-align: center;
	padding-top: 0px;
	width: 100%;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color:#7b0000;
}
.mpfenyes a
{
	color:#7b0000;
}
.mpfenyes a:hover
{
	text-decoration:underline;
}


/*************ÐÂÎÅÁÐ±íÒ³*****************/
.news{
	width:100%;
}
.news li{
	width:100%;
	height:32px;
	*height:30px;
	line-height:30px;
	border-bottom:1px dotted #222222;
	text-indent:0px;
	color:#222222;
}
.news_li_l{
	float:left;
	width:520px;
}
.news_li_l a
{
	display:block;
	width:520px;
	height:30px;
	line-height:30px;
	color:#222222;
	overflow:hidden;
	cursor:pointer;
}
.news_li_l a:hover{
	color:#bf6123;
}
.news_li_r{
	float:right;
	width:100px;
	text-align:right;
}
.laiyun
{
	margin-bottom:10px;
	width:100%;
	height:30px;
	line-height:30px;
	text-align:center;
	margin:auto;
	border-bottom:1px dotted #7b0000;
}
.newsfenye {
	text-align: center;
	padding-top: 10px;
	margin-left:0px;
	width: 100%;
	color:#222222;
	clear:both;
	text-indent:0px;
}
.newsfenye a
{
	text-indent:0px;
	color:#222222;
	text-align:center;
}
.newsfenye a:hover
{
	color:#bf6123;
	text-decoration:underline;
}
/************ÐÂÎÅÄÚÈÝÒ³*****************/

.news_content{
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
.newscon
{
	margin-left:1%;
	width:98%;
}
.wenzi 
{
	width:100%;
	height:auto !important;
	height:450px;
	min-height:450px;
	line-height: 28px;
}
.title {
	font-weight: bold;
	text-align: center;
	font-size: 22px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #7b0000;
}
 .des {
	line-height: 30px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #222222;
	color: #222222;
	margin: auto;
	width: 600px;
}
.news_wenzi {
	line-height: 30px;
	margin-top:10px;
	padding-bottom: 10px;
	height: 350px;
	overflow-x:hidden;
	overflow-y:auto;
}
.print{
	width:100%;
	height:24px;
	line-height:24px;
	text-align:right;
	color:#222222;
	border-bottom:1px dotted #222222;
}
.print a{
	color:#222222;
}
.print a:hover{
	color:#bf6123;
	text-decoration:underline;
}
/***********·­Ò³*****************/
.udpage{
	width:100%;
	height:30px;
	line-height:30px;
	text-align:left;
	color:#222222;
}
.udpage a{
	color:#222222;
}
.udpage a:hover{
	color:#bf6123;
	text-decoration:underline;
}

/*****************¹ö¶¯**************/
#scroll_begins, #scroll_ends, #scroll_begins ul, #scroll_ends ul, #scroll_begins ul li, #scroll_ends ul li{display:inline;}
#scroll_divs {
	height: auto;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#scroll_divs img {
	border:1px solid #5f0403;
	height:148px;
}
.index_products {
	width: 100%;
}
#scroll_begins li{
	margin-right:15px;
}
/*******************/
.join_img{
	display:block;
	width:237px;
	height:201px;
	background:url("../images/join_img.jpg") 0px 0px no-repeat;
}
.join_img:hover{
	display:block;
	width:237px;
	height:201px;
	background:url("../images/join_img.jpg") 0px -201px no-repeat;
}
/****************/
#ifalsh
{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	text-align:center;
}
#ifalsh .nav{
	height:50px;
}
#flashcontent{
	width:100%;
	height:620px;
}
/******************/
.lc_li_box{
	margin:0px;
	padding:0px;
	width:100%;
	clear:both;
}
.lc_li_box_l{
	float:left;
	width:120px;
	text-align:right;
	line-height:200%;
	font-weight:bold;
}
.lc_li_box_r{
	float:left;
	display:inline;
	margin-left:20px;
	width:540px;
	text-align:left;
}
.lc_li_box_r p{
	line-height:200%;
}
/*************************/
#product_search{
	position:relative;
	width:217px;
	height:27px;
	background:url("../images/mmain_prosearch_bg.png") no-repeat;
}
#product_search .ydinput{
	position:absolute;
	top:1px;
	left:3px;
	width:151px;
	height:23px;
	line-height:23px;
	background:#ffffff;
	border:none;
	color:#555555;
	
}
#product_search .ydbutton{
	position:absolute;
	top:1px;
	right:1px;
	width:57px;
	height:25px;
	background:url("../images/product_search_but.png") no-repeat;
	border:none;
	cursor:pointer;
}
#product_search .ydbutton:hover{
	position:absolute;
	top:1px;
	right:1px;
	width:57px;
	height:25px;
	background:url("../images/product_search_but.png") 0px -25px no-repeat;
	border:none;
	cursor:pointer;
}
#bg_t
{
	position:absolute;
	top:7px;
	left:0px;
	width:1772px;
	height:250px;
	background:url("../images/bgs.png") no-repeat;
	z-index:-1;
}

/***************************************************************/
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
header, section, footer, aside, nav, article, figure {
    display: block;
}
#dev7link {
    background: url("../iimages/dev7logo.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 67px;
    left: 50px;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 60px;
}
#slider-wrapper {
    height: 265px;
    margin: 0 auto;
    width: 1000px;
    z-index: 1;
}
#slider {
    background: url("../iimages/loading.gif") no-repeat scroll 50% 50% transparent;
    height: 265px;
    position: relative;
    width: 1000px;
}
#slider img {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}
#slider a {
    border: 0 none;
    display: block;
}
.nivo-controlNav {
    bottom: -42px;
    left: 260px;
    position: absolute;
}
.nivo-controlNav a {
    background: url("../iimages/bullets.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    float: left;
    height: 22px;
    margin-right: 3px;
    text-indent: -9999px;
    width: 22px;
}
.nivo-controlNav a.active {
    background-position: 0 -22px;
}
.nivo-directionNav a {
    background: url("../iimages/arrows.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
}
a.nivo-nextNav {
    background-position: -30px 0;
    right: 15px;
}
a.nivo-prevNav {
    left: 15px;
}
.nivo-caption {
    font-family: Helvetica,Arial,sans-serif;
    text-shadow: none;
}
.nivo-caption a {
    color: #EFE9D1;
    text-decoration: underline;
}
.clear {
    clear: both;
}
.nivoSlider {
    position: relative;
}
.nivoSlider img {
    left: 0;
    position: absolute;
    top: 0;
}
.nivoSlider a.nivo-imageLink {
    border: 0 none;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 60;
}
.nivo-slice {
    display: block;
    height: 100%;
    position: absolute;
    z-index: 1;
}
.nivo-caption {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    opacity: 0.8;
    position: absolute;
    width: 100%;
    z-index: 89;
}
.nivo-caption p {
    margin: 0;
    padding: 5px;
}
.nivo-caption a {
    display: inline !important;
}
.nivo-html-caption {
    display: none;
}
.nivo-directionNav a {
    cursor: pointer;
    position: absolute;
    top: 45%;
    z-index: 99;
}
.nivo-prevNav {
    left: 0;
}
.nivo-nextNav {
    right: 0;
}
.nivo-controlNav a {
    cursor: pointer;
    position: relative;
    z-index: 99;
}
.nivo-controlNav a.active {
    font-weight: bold;
}

/*****************************Banner Css******************************************/
#banner_line{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	height:232px;
	overflow:hidden;
}
#banner_line_imgs{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:232px;
	overflow:hidden;
}
#jqsccs{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:232px;
}
#jqsccs li{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:232px;
	overflow:hidden;
}
#jqsccs li a{
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:232px;
	z-index:2;
	overflow:hidden;
}
#jqsccs li img{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:232px;
	z-index:1;
}
#banner_line_bubox{
	position:absolute;
	left:0px;
	bottom:-29px;
	width:100%;
	height:29px;
	background:#ffffff;
	z-index:3;
}
#banner_line_buts{
	position:absolute;
	right:400px;
	bottom:9px;
	width:121px;
	height:11px;
	overflow:hidden;
	z-index:4;
}
#banner_line_but_uls{
	position:absolute;
	left:0px;
	bottom:-20px;
	width:100%;
	height:11px;
	overflow:hidden;
	text-align:center;
}
#banner_line_buts .banred{
	float:left;
	display:inline;
	margin-left:0px;
	margin-right:6px;
	width:11px;
	height:10px;
	cursor:pointer;
	color:#ffffff;
	background:#991e23;
}
#banner_line_buts .banbai{
	float:left;
	display:inline;
	margin-left:0px;
	margin-right:6px;
	width:11px;
	height:10px;
	cursor:pointer;
	color:#e99c6a;
	background:#dddddd;
}
#jqsccs_l
{
	position:absolute;
	left:10px;
	top:150px;
	width:27px;
	height:48px;
	background:url("../images/banner_lbut.png") no-repeat;
	overflow:hidden;
	cursor:pointer;
	display:none;
	z-index:9;
}
#jqsccs_r
{
	position:absolute;
	right:10px;
	top:150px;
	width:27px;
	height:48px;
	background:url("../images/banner_rbut.png") no-repeat;
	overflow:hidden;
	cursor:pointer;
	display:none;
	z-index:9;
}